# sybase_get_last_message

(PHP 4, PHP 5)

sybase_get_last_message — Returns the last message from the server

Warning

This function was REMOVED in PHP 7.0.0.

### Description

sybase_get_last_message ( void ) : string

sybase_get_last_message() returns the last message reported by the server.

### Return Values

Returns the message as a string.

### See Also

- sybase_min_message_severity() - Sets minimum message severity